Loading...
Searching...
No Matches
la{un,or}hr_col_getrfnp: LU factor without pivoting
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR, tall-skinny
Collaboration diagram for la{un,or}hr_col_getrfnp: LU factor without pivoting:

## Functions

subroutine | claunhr_col_getrfnp (m, n, a, lda, d, info)
| CLAUNHR_COL_GETRFNP
subroutine | dlaorhr_col_getrfnp (m, n, a, lda, d, info)
| DLAORHR_COL_GETRFNP
subroutine | slaorhr_col_getrfnp (m, n, a, lda, d, info)
| SLAORHR_COL_GETRFNP
subroutine | zlaunhr_col_getrfnp (m, n, a, lda, d, info)
| ZLAUNHR_COL_GETRFNP

## Detailed Description